<?xml version="1.0" encoding="utf-16" ?>
<toc>
<book>
<label>Référence Microsoft Jet SQL</label>
<book>
<label>Présentation</label>
<topic>
<label>Fonctions d'agrégation SQL</label>
<url>mk:@MSITStore:jetsql40.chm::/daidxaggregatefunctions.htm</url>
</topic>
<topic>
<label>Expressions SQL</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlexpressions.htm</url>
</topic>
<topic>
<label>Mots réservés SQL</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqljetsqlreservedwords.htm</url>
</topic>
<topic>
<label>Types de données SQL</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqljetdatatypes.htm</url>
</topic>
<topic>
<label>Fonctions scalaires ODBC</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlodbcscalar.htm</url>
</topic>
<topic>
<label>Comparaison entre le moteur de base de données SQL Microsoft Jet et ANSI SQL</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqljetvansi.htm</url>
</topic>
<topic>
<label>Types de données SQL ANSI équivalents</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlequivalentdatatypes.htm</url>
</topic>
<topic>
<label>Utilisation des caractères génériques dans des comparaisons de chaînes</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlusingwildcard.htm</url>
</topic>
</book>
<book>
<label>DDL (Langage de définition de données)</label>
<topic>
<label>Instruction CREATE TABLE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlcreatetable.htm</url>
</topic>
<topic>
<label>Instruction CREATE INDEX</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateindex.htm</url>
</topic>
<topic>
<label>Instruction CREATE PROCEDURE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateprocedure.htm</url>
</topic>
<topic>
<label>Instruction CREATE USER ou GROUP</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateug.htm</url>
</topic>
<topic>
<label>Instruction CREATE VIEW</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateview.htm</url>
</topic>
<topic>
<label>Instruction ADD USER</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqladduser.htm</url>
</topic>
<topic>
<label>Instruction DROP USER ou GROUP</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqldropug.htm</url>
</topic>
<topic>
<label>Instruction ALTER TABLE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlalter.htm</url>
</topic>
<topic>
<label>Instruction ALTER USER ou DATABASE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlalterud.htm</url>
</topic>
<topic>
<label>Clause CONSTRAINT</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlconstraint.htm</url>
</topic>
<topic>
<label>Instruction DROP</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqldrop.htm</url>
</topic>
<topic>
<label>Instruction GRANT</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlgrant.htm</url>
</topic>
<topic>
<label>Instruction REVOKE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlrevoke.htm</url>
</topic>
</book>
<book>
<label>DML (Langage de manipulation de données)</label>
<topic>
<label>Instruction SELECT</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlselect.htm</url>
</topic>
<topic>
<label>Instruction SELECT...INTO</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlselectinto.htm</url>
</topic>
<topic>
<label>Instruction INSERT INTO</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlinsertinto.htm</url>
</topic>
<topic>
<label>Instruction UPDATE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlupdate.htm</url>
</topic>
<topic>
<label>Instruction DELETE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqldelete.htm</url>
</topic>
<topic>
<label>Instruction DELETE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlexecute.htm</url>
</topic>
<topic>
<label>Instruction SELECT...INTO</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqltransaction.htm</url>
</topic>
<topic>
<label>Instruction TRANSFORM</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqltransform.htm</url>
</topic>
<topic>
<label>Opération INNER JOIN</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlinnerjoin.htm</url>
</topic>
<topic>
<label>Opérations LEFT JOIN, RIGHT JOIN</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlleftrightjoin.htm</url>
</topic>
<topic>
<label>Opération UNION</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlunion.htm</url>
</topic>
<topic>
<label>Déclaration PARAMETERS</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlparameters.htm</url>
</topic>
<topic>
<label>Déclaration WITH OWNERACCESS OPTION</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlwithowneraccessoption.htm</url>
</topic>
<topic>
<label>Clause PROCEDURE</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlprocedure.htm</url>
</topic>
<topic>
<label>Sous-requêtes SQL</label>
<url>mk:@MSITStore:jetsql40.chm::/dasqlsubqueries.htm</url>
</topic>
</book>
<book>
<label>Paramètres de la base de registre Windows pour les sources de données externes</label>
<topic>
<label>Personnalisation des valeurs de la base de registres de Windows pour Microsoft Jet</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowcustomizingdataaccess.htm</url>
</topic>
<topic>
<label>Initialisation du pilote de base de données dBASE</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingdbase.htm</url>
</topic>
<topic>
<label>Initialisation du pilote Lotus</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchanginglotus.htm</url>
</topic>
<topic>
<label>Initialisation du pilote Microsoft Excel</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingexcel.htm</url>
</topic>
<topic>
<label>Initialisation du pilote de source de données Microsoft Exchange</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowinitializingmicrosoftexchangedatasourcedriver.htm</url>
</topic>
<topic>
<label>Initialisation du pilote du moteur de base de données Microsoft Jet 4.0</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetengine40.htm</url>
</topic>
<topic>
<label>Initialisation du pilote du moteur de base de données Microsoft Jet 3.5</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetengine30.htm</url>
</topic>
<topic>
<label>Initialisation du pilote du moteur de base de données Microsoft Jet 2.5</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetisam.htm</url>
</topic>
<topic>
<label>Initialisation du pilote de base de données Paradox</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingparadox.htm</url>
</topic>
<topic>
<label>Initialisation du pilote de sources de données texte</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingtext.htm</url>
</topic>
<topic>
<label>Configuration du moteur de base de données Microsoft Jet pour un accès &agrave; ODBC</label>
<url>mk:@MSITStore:jetsql40.chm::/dahowchangingmicrosoftodbc.htm</url>
</topic>
</book>
<book>
<label>Nouveautés</label>
<topic>
<label>Nouveautés - Généralités</label>
<url>mk:@MSITStore:jetsql40.chm::/daSQLwnOverview.htm</url>
</topic>
<topic>
<label>Nouveautés du Langage de Définition de Données</label>
<url>mk:@MSITStore:jetsql40.chm::/daSQLwnDataDefinitionLanguage.htm</url>
</topic>
<topic>
<label>Nouveautés du Langage de Manipulation de Données</label>
<url>mk:@MSITStore:jetsql40.chm::/daSQLwnDataManipulationLanguage.htm</url>
</topic>
<topic>
<label>Nouveautés des paramètres de la base de registres Windows</label>
<url>mk:@MSITStore:jetsql40.chm::/daSQLwnWindowsRegistry.htm</url>
</topic>
</book>
</book>
</toc>
